/* CSS Document */



#wrapper {
text-align:center;
margin:0;
padding:0;
}
#wrapBackgroundTop {
background:url(../common/images/bgTop.jpg) no-repeat;
background-position:0 15px;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px 0 25px;
}
#contentsBoxTop {
width:950px;
}



/* トップページ flash */

#topClear { clear:both;}

#topFlash {
background:url(../common/images/topFlashImages.jpg) no-repeat;
width:665px;
height:455px;
float:left;
}

#topFlashSp, .sp {
	display:none;
}


/* トップページ navi */

#topNavi {
width:255px;
height:455px;
float:right;
margin:0;
padding:0 10px 0 20px;
}

#soundBox {
width:255px;
float:right;
margin:0;
padding:0;
}
#soundBox td { padding:0;}



/* トップページ header */

#topHeader {
width:950px;
height:65px;
}

h1 #logo {
background:url(../common/images/logo.jpg) no-repeat;
width:300px;
height:40px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
color:#FCFFE9;
}
.logoTop { float:left;}



/* トップページ footer */

#topFooter {
width:660px;
height:205px;
clear:both;
}

#topMovieBox {
width:255px;
margin:0;
padding:2em 0 0 0;
}
#topMovieBox iframe{
margin:0 0 5px 0;
}
#bnrBox {
	width:255px;
	margin:0;
padding:2em 0 0 0;
}
#topMovieBox img, #bnrBox img {
	margin:0 4px 5px 0;
}
#bnrBox02 {
	width:245px;
	float:right;
	margin:0;
	padding:10px 0 0 0;
}
#bnrBox02 img {
	margin:0;
}

#newsBox {
width:650px;
float:left;
}
#newsBox ul {
margin:0;
padding:5px 0 0 0;
}
#newsBox ul li {
border-bottom:1px dotted #333333;
margin:0;
padding:5px 0;
}
/* ie6 */
* html #newsBox ul li {
border-bottom:1px dotted #333333;
margin:0;
padding:10px 0;
}

.btn
{
width:40px;
height:48px;
font-size:20px;
line-height:80px;
cursor:pointer;
text-align:center;
}
.active-btn
{
  display:block;
}
.hidden-btn
{
  display:none;
}
	
/*
#newsBox ul .newsColor {
background:#F8F8DE;
border-top:1px dotted #333333;
border-bottom:1px dotted #333333;
margin:0;
padding:5px 0;
}
*/
/* ie6 */
/*
* html #newsBox ul .newsColor {
background:#F8F8DE;
border-top:1px dotted #333333;
border-bottom:1px dotted #333333;
margin:0;
padding:10px 0;
}
*/

#newsBox span {
font-size:80%;
margin:0 20px 0 0;
}
#newsBox ul img { margin:0 5px 0 0;}
.topicsColor { background:#F8F8DE;}

#secondnavi {
line-height:1.2em;
margin:0;
padding:10px 0 20px 0;
}
#secondnavi p { margin:10px 0 0 0;}



/* contents header */

#contentsHeader {
width:950px;
height:50px;
}



/* contents footer */

#contentsFooter {
height:90px;
clear:both;
text-align:right;
margin:0;
padding:10px 25px 0 0;
}



/* contents */

#contentsWrap {
width:950px;
margin:0;
padding:50px 0 0 0;
}

#contentsFooterback {
background:url(../common/images/bgFootContents.jpg) no-repeat;
background-position:bottom;
}

#contentsNavi {
width:255px;
float:left;
margin:0;
padding:0 10px;
}

#contents {
width:610px;
float:right;
margin:0;
padding:0 25px 0 40px;
}

#contentsAreaHeadPng {
width:610px;
height:25px;
margin:55px 0 0 0;
padding:0;
}
#contentsAreaHeadPng02 {
width:610px;
height:25px;
margin:20px 0 0 0;
padding:0;
}
#contentsAreaHeadPngTab {
width:610px;
height:25px;
margin:0;
padding:0;
}

#contentsArea {
background:url(../common/images/txtBox.jpg) repeat-y;
width:550px;
margin:0;
padding:10px 30px 0 30px;
}
/* ie6 */
* html #contentsArea {
background:url(../common/images/txtBox.jpg) repeat-y;
width:610px;
margin:0;
padding:10px 30px 0 30px;
}

#contentsAreaBottom {
background:url(../common/images/txtBoxBottom.png) no-repeat;
width:610px;
height:70px;
margin:0;
padding:0;
}
.gototop {
margin:0;
padding:55px 0 0 460px;
}

#contentsArea h3 { margin:0 0 30px 0;}
#contentsArea h4 { margin:50px 0 20px 0;}

.titleGreen { color:#6DBC00;}
#contentsArea h4.titleGreen02 {
color:#6DBC00;
margin:0 0 20px 0;
}
.titleGreenBig {
font-size:140%;
color:#6DBC00;
font-weight:bold;
margin:0 0 10px 0;
padding:0;
}
.txtRed { color:#FF0033;}

.ttlGrM {
font-size:120%;
color:#6DBC00;
font-weight:bold;
margin:0 0 20px 0;
padding:0;
}

.txtSmall {
font-size:80%;
line-height:1.2em;
}


.lineDot {
border-bottom:dotted 1px #CCCCCC;
margin:30px 0;
}
.lineDot02 {
border-bottom:dotted 1px #CCCCCC;
margin:15px 0;
}

.photoTable td {
font-size:10px;
line-height:12px;
color:#666666;
}

.photoLeft {
float:left;
margin:0 15px 5px 0;
}
.photoRight {
float:right;
margin:0 0 5px 15px;
}

.photoLeft span,
.photoRight span {
font-size:80%;
color:#666666;
padding:5px 0 0 0;
}

.minHeightBox { min-height:300px;}
/* ie6 */
* html .minHeightBox { height:300px;}

.txtRight {text-align:right;}

.tabletxt {
font-size:100%;
line-height:2em;
}

.txtSmall {
font-size:80%;
line-height:1.2em;
font-weight:100;
}

.h200 { min-height:200px;}
.h400 { min-height:400px;}

.listFile { padding:0 0 30px 0;}




/* crumb list */
#crumb {
height:35px;
font-size:10px;
line-height:14px;
margin:0;
padding:0;
}



/* profile */

#contentsBoxPro {
background:url(../profile/images/bgPro.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

.historyTable {
font-size:100%;
line-height:2em;
margin:5px 0 0 0;
}
.historyTable td {
border-bottom:1px solid #DDDDDD;
margin:0;
padding:15px 5px;
}
.historyTable .historyTop {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
margin:0;
padding:15px 5px;
}
.historyTable td span { color:#6DBC00;}

.mapBox {
border:5px solid #E5E5E5;
margin:30px 0 0 0;
}

/* From Midori */

#contentsBoxMid {
background:url(../profile/images/bgPro.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

#contentsBoxPro table {
font-size:100%;
line-height:1.2em;
color:#333333;
}

.listBack {
background:url(../profile/images/pict01.gif) no-repeat;
width:110px;
height:20px;
color:#FCFFE9;
}

.address {
background:#EFF0EA;
width:510px;
margin:30px 0 0 0;
padding:20px;
}
/* ie6 */
* html .address {
background:#EFF0EA;
width:550px;
margin:30px 0 0 0;
padding:20px;
}

.midoriComment { margin:20px 0 0 0;}

/* report */
.reportList li {
width:120px;
float:left;
margin:0;
padding:0 0 20px 0;
}
.reportList li img.report {
	border:1px solid #e5e5e5;
	margin:0 0 5px 0;
}



/* ICEPRec */

#contentsBoxICEPRec {
background:url(../icep/images/bgICEPRec.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}


/* vistRec */

#contentsBoxVisitRec {
background:url(../visit/images/bgVisitRec.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}



/* Activity */

#contentsBoxAct {
background:url(../activity/images/bgAct.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}
#contentsBoxActICEP {
background:url(../activity/icep/images/bgActICEP.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}
#contentsBoxActLec {
background:url(../activity/lecture/images/bgActLec.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

.tabTitle { padding:30px 0 0 0;}

.concertTable {
font-size:100%;
line-height:1.6em;
margin:5px 0 0 0;
}
.concertTable02 {
font-size:100%;
line-height:2em;
margin:0;
}
.concertTable td,
.concertTable02 td {
border-bottom:1px solid #DDDDDD;
margin:0;
padding:5px;
}
.concertTable .concertTop,
.concertTable02 .concertTop {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
margin:0;
padding:5px;
}
.concertTable02 .concertTdNoline { border-bottom:none;}
.concertTable02 .txtSmallNoline {
border-bottom:none;
font-size:80%;
line-height:1.2em;
}

.tabBox {
width:580px;
height:30px;
margin:0;
padding:20px 0 0 15px;
}
/* ie6 */
* html .tabBox {
width:600px;
height:30px;
margin:0;
padding:20px 0 0 15px;
}

.concertBannerBox { padding:20px 0 0 0;}
.concertBannerBox .bannerRight { margin:0 5px 0 0;}

.concertBannerBox ul {
margin:0;
padding:0;
}
.concertBannerBox ul li {
list-style-type:none;
float:left;
margin:0;
padding:0;
}

.bannerCon a {
background:url(../activity/concert/images/bannerConOrc.jpg) no-repeat;
width:270px;
height:60px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0 10px 0 0;
padding:0;
}
.bannerOrc a {
background:url(../activity/concert/images/bannerConOrc.jpg) no-repeat;
width:270px;
height:60px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.bannerCon a { background-position:0 0;}
.bannerOrc a { background-position:-270px 0;}
.bannerCon a:hover { background-position:0 -60px;}
.bannerOrc a:hover { background-position:-270px -60px;}

.courseTable {
font-size:100%;
line-height:2em;
margin:10px 0;
padding:0;
}
.courseTable td {
border-bottom:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
margin:0;
padding:10px 0;
}
.courseTable .courseTop {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
margin:0;
padding:10px 0;
}
.courseTable .courseTop02 {
border:1px solid #DDDDDD;
margin:0;
padding:10px 0;
}
.courseTable .courseSide {
border:1px solid #DDDDDD;
border-top:none;
margin:0;
padding:10px 0;
}
.couseText { color:#FDFFF2;}
.coursePad0 { padding:0;}

.3courseTable {
font-size:100%;
margin:10px 0;
padding:0;
}
.3courseTable td {
margin:0;
padding:5px;
}

.tabBox ul {
margin:0;
padding:0;
}
.tabBox ul li {
list-style-type:none;
float:left;
margin:0;
padding:0;
}

.tabBox .tabActPro01,
.tabBox .tabActPro03 {
width:140px;
height:30px;
margin:0;
padding:0 6px 0 0;
}
.tabBox .tabActPro02 {
width:141px;
height:30px;
margin:0;
padding:0 6px 0 0;
}

.tabBox .tabActPro01 a,
.tabBox .tabActPro03 a {
background:url(../activity/concert/images/tabActProg20_21.png) no-repeat;
width:140px;
height:30px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.tabBox .tabActPro02 a,
.tabBox .tabActPro04 a {
background:url(../activity/concert/images/tabActProg20_21.png) no-repeat;
width:141px;
height:30px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:00;
}

.tabBox .tabActPro01 a { background-position:0 0;}
.tabBox .tabActPro02 a { background-position:-146px 0;}
.tabBox .tabActPro03 a { background-position:-293px 0;}
.tabBox .tabActPro04 a { background-position:-439px 0;}

.tabBox .tabActPro01 a:hover { background-position:0 -30px;}
.tabBox .tabActPro02 a:hover { background-position:-146px -30px;}
.tabBox .tabActPro03 a:hover { background-position:-293px -30px;}
.tabBox .tabActPro04 a:hover { background-position:-439px -30px;}

#ACTPRO01 .tabBox .tabActPro01 a,
#ACTPRO01 .tabBox .tabActPro01 a:hover { background-position:0 -30px;}
#ACTPRO02 .tabBox .tabActPro02 a,
#ACTPRO02 .tabBox .tabActPro02 a:hover { background-position:-146px -30px;}
#ACTPRO03 .tabBox .tabActPro03 a,
#ACTPRO03 .tabBox .tabActPro03 a:hover { background-position:-293px -30px;}
#ACTPRO04 .tabBox .tabActPro04 a,
#ACTPRO04 .tabBox .tabActPro04 a:hover { background-position:-439px -30px;}

.program2013list li { padding:0 0 6px 0;}
.ttlProgram { margin:0 0 30px 0;}


.tabBox .tabActICEP01,
.tabBox .tabActICEP03 {
width:140px;
height:30px;
margin:0;
padding:0 6px 0 0;
}
.tabBox .tabActICEP02 {
width:141px;
height:30px;
margin:0;
padding:0 6px 0 0;
}
.tabBox .tabActICEP04 {
width:141px;
height:30px;
margin:0;
padding:0;
}

.tabBox .tabActICEP01 a,
.tabBox .tabActICEP03 a {
background:url(../activity/icep/images/tabActICEP2020.png) no-repeat;
width:140px;
height:30px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.tabBox .tabActICEP02 a,
.tabBox .tabActICEP04 a {
background:url(../activity/icep/images/tabActICEP2020.png) no-repeat;
width:141px;
height:30px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}

.tabBox .tabActICEP01 a { background-position:0 0;}
.tabBox .tabActICEP02 a { background-position:-146px 0;}
.tabBox .tabActICEP03 a { background-position:-293px 0;}
.tabBox .tabActICEP04 a { background-position:-439px 0;}

.tabBox .tabActICEP01 a:hover { background-position:0 -30px;}
.tabBox .tabActICEP02 a:hover { background-position:-146px -30px;}
.tabBox .tabActICEP03 a:hover { background-position:-293px -30px;}
.tabBox .tabActICEP04 a:hover { background-position:-439px -30px;}

#ACTICEP01 .tabBox .tabActICEP01 a,
#ACTICEP01 .tabBox .tabActICEP01 a:hover { background-position:0 -30px;}
#ACTICEP02 .tabBox .tabActICEP02 a,
#ACTICEP02 .tabBox .tabActICEP02 a:hover { background-position:-146px -30px;}
#ACTICEP03 .tabBox .tabActICEP03 a,
#ACTICEP03 .tabBox .tabActICEP03 a:hover { background-position:-293px -30px;}
#ACTICEP04 .tabBox .tabActICEP04 a,
#ACTICEP04 .tabBox .tabActICEP04 a:hover { background-position:-439px -30px;}

.gototop02 {
margin:0;
padding:15px 0 0 430px;
}


.ICEP2010BannerBox {
width:550px;
height:40px;
margin:0 0 50px 0;
padding:0;
}

.ICEP2010BannerBox ul li { float:left;}

.ICEP2010BannerBox .ICEP2010B01 a,
.ICEP2010BannerBox .ICEP2010B02 a {
background:url(../activity/icep/images/tabICEP2010.jpg) no-repeat;
width:183px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.ICEP2010BannerBox .ICEP2010B03 a {
background:url(../activity/icep/images/tabICEP2010.jpg) no-repeat;
width:184px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}

.ICEP2010BannerBox .ICEP2010B01 a { background-position:0px 0px;}
.ICEP2010BannerBox .ICEP2010B02 a { background-position:-183px 0px;}
.ICEP2010BannerBox .ICEP2010B03 a { background-position:-366px 0px;}
.ICEP2010BannerBox .ICEP2010B01 a:hover { background-position:0px -40px;}
.ICEP2010BannerBox .ICEP2010B02 a:hover { background-position:-183px -40px;}
.ICEP2010BannerBox .ICEP2010B03 a:hover { background-position:-366px -40px;}


.ICEP2011BannerBox {
width:550px;
height:40px;
margin:0 0 50px 0;
padding:0;
}

.ICEP2011BannerBox ul li { float:left;}

.ICEP2011BannerBox .ICEP2011B01 a,
.ICEP2011BannerBox .ICEP2011B02 a {
background:url(../activity/icep/images/tabICEP2011.jpg) no-repeat;
width:183px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.ICEP2011BannerBox .ICEP2011B03 a {
background:url(../activity/icep/images/tabICEP2011.jpg) no-repeat;
width:184px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}

.ICEP2011BannerBox .ICEP2011B01 a { background-position:0px 0px;}
.ICEP2011BannerBox .ICEP2011B02 a { background-position:-183px 0px;}
.ICEP2011BannerBox .ICEP2011B03 a { background-position:-366px 0px;}
.ICEP2011BannerBox .ICEP2011B01 a:hover { background-position:0px -40px;}
.ICEP2011BannerBox .ICEP2011B02 a:hover { background-position:-183px -40px;}
.ICEP2011BannerBox .ICEP2011B03 a:hover { background-position:-366px -40px;}

.ICEP2012BannerBox {
width:550px;
height:40px;
margin:0 0 50px 0;
padding:0;
}

.ICEP2012BannerBox ul li { float:left;}

.ICEP2012BannerBox .ICEP2012B01 a,
.ICEP2012BannerBox .ICEP2012B02 a {
background:url(../activity/icep/images/tabICEP2012.jpg) no-repeat;
width:183px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}
.ICEP2012BannerBox .ICEP2012B03 a {
background:url(../activity/icep/images/tabICEP2012.jpg) no-repeat;
width:184px;
height:40px;
font-size:1px;
line-height:1px;
text-indent:-9999px;
display:block;
margin:0;
padding:0;
}

.ICEP2012BannerBox .ICEP2012B01 a { background-position:0px 0px;}
.ICEP2012BannerBox .ICEP2012B02 a { background-position:-183px 0px;}
.ICEP2012BannerBox .ICEP2012B03 a { background-position:-366px 0px;}
.ICEP2012BannerBox .ICEP2012B01 a:hover { background-position:0px -40px;}
.ICEP2012BannerBox .ICEP2012B02 a:hover { background-position:-183px -40px;}
.ICEP2012BannerBox .ICEP2012B03 a:hover { background-position:-366px -40px;}


.listSpace { padding:0 0 0 7px;}
.listSpace02 { padding:0 0 0 14px;}


#concertBox { padding:0 0 40px 0;}
.hideBox { margin:10px 0 0 0;}
.hideBox p { margin:10px 0 0 0;}
.hideBox div { padding:0 0 30px 0;}
.hideBox table {
font-size:10px;
line-height:14px;
margin:5px 0 10px 0;
}
.hideBox table td { padding:5px;}
.hideBox p.lineDot {
border-bottom:dotted 1px #CCCCCC;
margin:30px 0;
}

ul.sponsor {
	padding:20px 0 0 0;
}
ul.sponsor li {
	padding:0 0 10px 0;
}
ul.sponsor li img {
	margin:5px 0 0 0;
}

td.noline {
	border-bottom:none;
}



/* artist */

#contentsBoxArt {
background:url(../artist/images/bgArt.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}



/* privacy policy */

#contentsBoxPriv {
background:url(../privacy/images/bgPriv.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

/* support */

#contentsBoxSup {
background:url(../support_images/bgSup.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

.supportList {
font-size:100%;
line-height:1.2em;
}
.supportList td { padding:10px;}
.photoTd {
font-size:10px;
line-height:12px;
color:#666666;
padding:0;
}
.photoTd img { margin:0 0 5px 0;}

.padding30 { padding:30px 0 0 0;}
.margin20 { margin:20px 0 0 0;}
.paddingR20 { padding:0 20px 0 0;}


/* contact */

#contentsBoxCon {
background:url(../contact/images/bgCon.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}



/* sitemap */

#contentsBoxSit {
background:url(../sitemap/images/bgSit.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}



/* news */

#contentsBoxNew {
background:url(../news/images/bgNew.jpg) no-repeat;
width:950px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}

#newsBox02 { width:550px;}
#newsBox03 {
width:550px;
padding:0 0 30px 0;
}

#newsBox02 ul,
#newsBox03 ul {
margin:0;
padding:5px 0 0 0;
}
#newsBox02 ul li,
#newsBox03 ul li {
border-bottom:1px dotted #333333;
margin:0;
padding:5px 0;
}
/*
#newsBox02 ul .newsColor02 {
background:#F8F8DE;
border-top:1px dotted #333333;
border-bottom:1px dotted #333333;
margin:0;
padding:5px 0;
}
*/
/* ie6 */
* html #newsBox02 ul li,
* html #newsBox03 ul li {
border-bottom:1px dotted #333333;
margin:0;
padding:10px 0;
}
/*
* html #newsBox02 ul .newsColor02 {
background:#F8F8DE;
border-top:1px dotted #333333;
border-bottom:1px dotted #333333;
margin:0;
padding:10px 0;
}
*/

#newsBox02 span,
#newsBox03 span {
font-size:80%;
margin:0 20px 0 0;
}
#newsBox02 ul img,
#newsBox03 ul img { margin:0 5px 0 0;}



/* title png ie6 */

#pngPro {
width:495px;
height:35px;
}

#pngAct {
width:465px;
height:35px;
}

#pngVisit {
width:235px;
height:35px;
}

#pngICEPRec {
width:435px;
height:35px;
}

#pngNew {
width:115px;
height:35px;
}

#pngArt {
width:365px;
height:35px;
}

#pngSup {
width:340px;
height:35px;
}

#pngPriv {
width:300px;
height:35px;
}

#pngSit {
width:180px;
height:35px;
}

#pngCon {
width:190px;
height:35px;
}



/* mailmagazine */

.MMBox {
text-align:center;
padding:0 10px 0 10px;
}
.MMBox .MMText {
font-size:80%;
line-height:1.4em;
padding:0 0 20px 0;
}
.MMBottom {
background:#6DBC00;
font-size:80%;
color:#FFFFFF;
padding:0 0 0 10px;
}
.MMBox .MMDiv {
height:160px;
padding:50px 0 50px 0;
}


/* contribution */

.conBox {
text-align:center;
padding:0 10px 0 10px;
}
.conBox .conText {
font-size:100%;
line-height:1.4em;
padding:0 0 20px 0;
}
.conBottom {
background:#6DBC00;
font-size:80%;
color:#FFFFFF;
padding:0 0 0 10px;
}
.conBox .conDiv {
min-height:300px;
padding:50px 0 50px 0;
}



/* recruit */

* html .table80 {
font-size:100%;
line-height:2em;
}



/* icep form 2012 */
.icepFormWrap {
text-align:center;
padding:10px 15px 0 15px;
}
.icepFormBox {
width:830px;
text-align:left;
margin:0 auto;
padding:30px 15px 20px 15px;
}

.ttlIcepForm {
font-size:14px;
font-weight:bold;
color:#6DBC00;
margin:0;
padding:0;
}

.formM10 { margin:0 5px 10px 0;}
.formM5 { margin:0 5px 0 0;}



/* 20130228 */
.tbICEP {
	font-size:100%;
	line-height:2em;
	margin:5px 0 0 0;
	padding:0;
}
.tbICEP td {
	border:1px solid #DDD;
	border-right:none;
	border-bottom:none;
	margin:0;
	padding:5px;
}
.tbICEP td.tdRight, td.tdRight { border-right:1px solid #DDD;}
.tbICEP td.tdBottom { border-bottom:1px solid #DDD;}


.list-disc {
  list-style: disc;
  margin-left: 1.25em;
}
.list-disc li {
  margin-bottom: 3px;
}
.list-disc li ul {
  list-style: circle;
  margin-left: 1.25em;
}
.list-disc li li {
  margin-bottom: 1px;
}
.list-al, .list-disc .list-alpha {
  list-style:lower-alpha;
}
li .list-alpha
{
  margin-left: 1.25em;
}
.note-ul {
  margin:0 1em 0 2em;
}
.note-ul li {
  margin-bottom: 3px;
  line-height: 1.4;
  text-indent: -1em;
}
.boxGreen {
margin:1em 0 10px 0!important;
padding:0.3em 1em;
color: #fff;
  font-size: 120%;
font-weight:normal;
background-color:#6DBC00 ;
}

.note {
  margin: 0.5em 0 1em 0!important;
  padding: 0 0 0 34px;
  color: #6DBC00;
  font-size: 140%;
  background: url(../common/images/onpu.png) no-repeat;
}


#contentsBoxListening {
background:url(../common/images/bgLp.jpg) no-repeat;
width:950px;
	height: 550px;
text-align:left;
margin:0 auto;
padding:20px 25px;
}
